/* Brand colours */
.bs-orange, .navbar-button a,
.has-orange-background-color { 
    background: #D67656;
    color: #fff;
}
.has-light-grey-background-color {
    background-color: #F6F9FC !important;
}
.has-light-purple-background-color {
    background-color: #cfcfe3 !important;
}
.wp-block-cover-image.has-background-dim, .wp-block-cover.has-background-dim {
    background-color: unset;
}

/* Site-wide styles */
body {
    background: #fff;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
}
.subtitle {
    font-weight: 600;
    color: #D67656;
    font-size: 1em;
    padding-left: 2px;
}
.has-large-font-size {
    max-width: unset !important;
}
.bar-heading {
    padding-left: 15px;
    max-width: unset !important;
}
.bar-heading.left {
    border-left: 4px solid #9381AB;
}
.bar-heading.left.green {
    border-left: 4px solid #629373;
}
.bar-heading.right.blue {
    border-right: 4px solid #A6D3F1;
    margin-right: 20px;
    padding-right: 15px;
}
h1 {
    font-size: 2.5rem !important;
}
h2 em:before, h2 em:after {
    background-color: transparent;
}
.padtop50 {
    padding-top: 50px;
}
.padbot100 {
    padding-bottom: 100px;
}
.padtop100 {
    padding-top: 100px;
}
.padtop150 {
    padding-top: 150px;
}
.padleft50 {
    padding-left: 50px;
}
.martop50 {
    margin-top: -15px;
}
.wp-block-cover.nospace,
.wp-block-columns.nospace {
    --flow-space: 0;
}
.wp-block-cover.banner {
    padding: 5.5rem 0 5.5rem;
    background-image: url('/wp-content/themes/betterspace/assets/img/bs-home-bg.svg');
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 60%;
    margin-top: -128px;
}
.wp-block-cover.about-separator, 
.wp-block-cover.employee-bg {
    background-image: url('/wp-content/themes/betterspace/assets/img/bs-about-bg-separator.svg');
    background-repeat: no-repeat;
    background-position: center;
    height: 500px;
    margin-bottom: -68px;
}
.wp-block-cover.employee-bg {
    background-image: url('/wp-content/uploads/2021/06/bs-employees-bg2.jpg');
    margin-top: -100px;
    margin-bottom: -120px;
    z-index: -1;
}
.wp-block-cover.employee-bg.careers {
    background-image: url('/wp-content/uploads/2021/12/betterspace-careers-bg2.jpg'); 
}
.hero.employees h1 {
    font-weight: bold;
    font-size: 4em !important;
    margin-bottom: 20px !important;
}
.wp-block-cover.discounts {
    margin-bottom: -400px;
    z-index: 20;
}
.wp-block-columns.max1100 {
    max-width: 1100px;
    margin: 0 auto;
}
.wp-block-columns.max900 {
    max-width: 900px;
    margin: 0 auto;
}
.navbar-start {
    padding-top: 10px;
}
.navbar-end {
    margin-top: -12px;
}
.navbar-button a,
.primary-cta {
    border: solid 2px #D67656;
    padding: .9625rem 1.5rem .8375rem;
    border-radius: 10px;
}
.primary-cta {
    padding: 1.2rem 2.5rem 1.1rem;
}
.secondary-cta {
    background: none;
    border: none;
    color: #155884;
    padding: 1.3em 0;
}
.site-footer {
    background: rgb(59,51,75);
    background: linear-gradient(0deg, rgba(59,51,75,1) 0%, rgba(59,51,75,1) 33%, rgba(86,76,106,1) 100%);
    border-radius: 0 60% 0 0;
    position: relative;
}
.site-footer:before {
    position: absolute;
    content: '';
    width: 204px;
    height: 115px;
    top: -113px;
    left: 0;
    background-image: url('/wp-content/themes/betterspace/assets/img/bs-footer-bg-triangle.svg');
    background-repeat: no-repeat;
    background-size: cover;
}
.site-footer .columns {
    max-width: 65%;
}
.site-footer .widget_nav_menu ul {
    margin-left: 0;
    padding-left: 0px;
}
footer.sub-footer {
    color: #fff;
    background: #2B2734;
    padding-top: 10px;
    padding-bottom: 1px;
}
footer.sub-footer p {
    max-width: unset;
}
.wp-block-cover.fullwidth,
.continuous {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    max-width: unset !important;
    min-height: unset;
    border-radius: 0;
}
.wp-block-cover.flushbottom {
    padding-bottom: 0 !important;
}
.wp-block-cover.flushbottom .wp-block-image {
    margin-bottom: -45px;
}
.wp-block-buttons {
    margin-top: 30px;
}
.video-shadow {
    /* box-shadow: 4px 6px 5px 0px rgba(0,0,0,0.5);
    border-radius: 20px; */
}
.column.is-full .card-image img {
    height: 375px !important;
}
div#hs-eu-cookie-confirmation.hs-cookie-notification-position-bottom {
    max-width: 500px !important;
    left: unset !important;
    right: 20px !important;
    bottom: 20px !important;   
    border-radius: 10px; 
    text-align: center;
    box-shadow: 0 3px 10px rgb(0 0 0 / 50%) !important;
}
div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner {
    border-radius: 10px;
}
div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner div#hs-en-cookie-confirmation-buttons-area a#hs-eu-confirmation-button {
    background-color: #629373!important;
    border: 1px solid #629373!important;
    width: 48%;
    text-align: center;
}
div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner div#hs-en-cookie-confirmation-buttons-area a#hs-eu-decline-button {
    border: 1px solid #D67656!important;
    color: #D67656;
    width: 48%;
    text-align: center;
}
div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner p {
    text-align: center !important;
}
div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner #hs-eu-cookie-disclaimer {
    margin-bottom: 20px;
}
/* Styled Lists */
ul.bs-green-ticks {
    padding-left: 5px;
}
ul.bs-green-ticks li {
    list-style-type: none;
    position: relative;
    margin-bottom: 10px;
    padding-left: 5px;
}
ul.bs-green-ticks li:before {
    content: '';
    width: 23px;
    height: 23px;
    background-image: url('/wp-content/uploads/2021/06/bs-green-tick.svg');
    position: absolute;
    left: -30px;
    top: 3px;
}
ul.bs-green-ticks.purple li:before {
    background-image: url('/wp-content/uploads/2021/06/bs-purple-tick.svg');
}
/* Form Styles */
.bsform label { 
    text-transform: uppercase !important; 
}
.bsform input[type="text"],
.bsform input[type="email"],
.bsform input[type="tel"],
.bsform input[type="url"] {
    border: none !important;
    border-bottom: 1px solid #b1b1b1 !important;
    border-radius: 0 !important;
    max-width: 95% !important;
}
.bsform input[type="submit"] {
    background-color: #D67656 !important;
    border: none !important;
}
.bsform textarea {
    padding: 20px;
}


@media (min-width: 1217px) {
    .banner__columns>.banner__column:last-child {
        margin-right: 40px;
    }
    .banner__close {
        margin-bottom: -48px;
    }
}

/****************************** Blog ********************************/

    .posts-list .column.listing:first-of-type {
        width: 100%;
    }
    .posts-list .column.listing:first-of-type .card-image img {
        height: 500px;
    }
    .posts-list .column.listing:first-of-type .card h2 {
        font-size: 34px;
    }
    .posts-list .column.listing .card-content {
        padding: 0;
        position: relative;
    }
    .posts-list .column.listing .card-content p.category {
        position: absolute;
        bottom: -10px;
        right: 10px;
        font-size: 0.7em;
        font-weight: 400;
        color: #fff;
        text-transform: uppercase;
    }
    .posts-list .column.listing .card-content .inner {
        padding: 1.75rem 1.75rem 0;
    }
    .posts-list .column.listing .card-image img {
        height: 275px;
    }
    .posts-list .column.listing .card {
        border-radius: 1.375rem 1.375rem 0 0;
    }
    .posts-list .column.listing {
        padding: 1rem;
    }
    .blog-listing {
        display: flex;
    }
    .blog-listing section.blog-sidebar {
        padding-top: 15px;
        padding-left: 45px;
    }
    .blog-listing section.blog-sidebar h3:first-of-type {
        margin-bottom: 0;
    }
    .posts-list .column.listing .card-content.exercise svg path { fill: #629373; }
    .posts-list .column.listing .card-content.sleep svg path { fill: #E2AA28; }
    .posts-list .column.listing .card-content.nutrition svg path { fill: #A6D3F1; }
    .posts-list .column.listing .card-content.community svg path { fill: #9381AB; }
    .posts-list .column.listing .card-content.meaningful-activity svg path { fill: #7C99AD; }

    .blog-search {
        position: relative;
        width: 280px;
    }
    .blog-search:after {
        position: absolute;
        content: '';
        width: 37px;
        height: 37px;
        background-image: url('/wp-content/themes/betterspace/assets/img/blog-search.svg');
        top: 0;
        right: 0;
    }
    .blog-search label {
        margin-top: 0;
    }
    .blog-search input.search-field {
        border: none;
        border-bottom: 1px solid #000;
        border-radius: 0;
        width: 280px !important;
        margin-bottom: 20px;
    }
    .blog-search .search-submit {
        display: none !important;
    }
    ul#menu-blog-pillars {
        padding-left: 0;
        margin-left: 0;
        margin-bottom: 40px;
    }
    ul#menu-blog-pillars li {
        background: #F6F9FC;
        border-left: 8px solid #E2AA28;
        box-shadow: 0px 15px 14px -16px rgb(0 0 0 / 40%);
        width: 280px;
        padding: 15px;
        list-style-type: none;
        margin-bottom: 8px;
        transition: all 0.3s ease;
        position: relative;
    }
    ul#menu-blog-pillars li:after {
        content: '';
        position: absolute;
        top: 21px;
        right: 18px;
        width: 28px;
        height: 12px;
        background-image: url('/wp-content/themes/betterspace/assets/img/blog-category-arrow.svg');
    }
    ul#menu-blog-pillars li:nth-of-type(2) { border-color: #A6D3F1; }
    ul#menu-blog-pillars li:nth-of-type(3) { border-color: #629373; }
    ul#menu-blog-pillars li:nth-of-type(4) { border-color: #9381AB; }
    ul#menu-blog-pillars li:nth-of-type(5) { border-color: #D67656; }
    ul#menu-blog-pillars li:nth-of-type(6) { border-color: #7C99AD; }
    ul#menu-blog-pillars li a {
        text-decoration: none;
        display: block;
    }
    ul#menu-blog-pillars li:hover {
        box-shadow: none;   
    }
    ul#menu-blog-pillars li:hover:after {
        right: 13px;
    }
    div.blog-subscribe {
        background:#CFC6DC;
        border-radius: 20px;
        box-shadow: 0px 15px 14px -16px rgb(0 0 0 / 40%);
        padding: 35px;
        max-width: 280px;
    }
    div.blog-subscribe label {
        text-transform: uppercase;
    }
    div.blog-subscribe input.hs-input {
        background: none;
        border: none;
        border-bottom: 1px solid #000;
        border-radius: 0;
    }
    div.blog-subscribe input.hs-button {
        width: 100% !important;
        background: #D67656 !important;
        border: none !important;
        border-radius: 10px !important;
    }

/*************************** Blog Post ******************************/

div.hero-image {
    background-size: cover;
    background-position: center;
}
header.hero.blog-post {
    padding-top: 20px;
}
header.hero.blog-post .hero-content {
    width: 40%;
    padding: 5%;
    text-align: center;
    background: rgba(166,211,241,0.3);
}
header.hero.blog-post .hero-content.stress-management { background: rgba(214,118,86,0.3); }
header.hero.blog-post .hero-content.sleep { background: rgba(226,170,40,0.3); }
header.hero.blog-post .hero-content.exercise { background: rgba(98,147,115,0.3); }
header.hero.blog-post .hero-content.nutrition { background: rgba(166,211,241,0.3); }
header.hero.blog-post .hero-content.community { background: rgba(147,129,171,0.3); }
header.hero.blog-post .hero-content.meaningful-activity { background: rgba(124,153,173,0.3); }

header.hero.blog-post .hero-image {
    width: 60%;
}
.blog-post-content {
    margin: 1.5em auto;
}
.blog-post-content p:first-of-type:first-letter {
    -webkit-initial-letter: 2;
            initial-letter: 2;
    font-size: 2.5em;
    font-weight: bold;  
}
@media only screen and (max-width: 600px) {
    header.hero.blog-post .hero-content {
        margin-bottom: unset;
    }
    header.hero.blog-post .hero-image {
        height: 200px;
        margin-top: 0;
    }
    header.hero.blog-post .hero-content,
    header.hero.blog-post .hero-image {
        width: 100%;
        display: block;
    }
}

/**************************** Modules *******************************/

/* Benefits Block */
.bs-benefit {
    margin-top: -50px;
    margin-bottom: -50px;
}
.bs-benefit-image {
    width: 100%;
    margin-bottom: -10px;
}
.bs-benefit-image img {
    max-height: 57px;
}
.bs-benefit h3 {
    margin-bottom: 5px;
    font-weight: 400;
    font-size: 1.1em;
}
.bs-benefit div.bs-benefit-summary {
    max-width: 75%;
}
.bs-benefit-copy {
    position: relative;
}
.bs-benefit-copy:before {
    position: absolute;
    content: '';
    width: 3px;
    height: 24px;
    background: #155077;
    left: -15px;
}
.bs-benefit-copy.purple:before { background: #8678A0; }
.bs-benefit-copy.orange:before { background: #D67656; }
.bs-benefit-copy.green:before { background: #629373; }

/* Testimonials */
.testimonial-slide {
    text-align: center;
}
.testimonial-slide h3 {
    font-size: 2rem;
}
.testimonial-slide img.bs-testimonial-icon {
    margin: 0 auto;
}
.bs-testimonials {
    padding-top: 60px;
}
.bs-guru .bs-prev,
.bs-guru .bs-next,
.bs-guru-nav .bs-prev,
.bs-guru-nav .bs-next,
.bs-team .bs-prev,
.bs-team .bs-next,
.bs-testimonials .bs-prev,
.bs-testimonials .bs-next {
    background-image: url('/wp-content/themes/betterspace/assets/img/bs-testimonial-arrow-left.svg');
    background-repeat: no-repeat;
    width: 28px;
    height: 12px;
    position: absolute;
    left: -3%;
    top: 125px;
    cursor: pointer;
}
.bs-guru .bs-next,
.bs-guru-nav .bs-next,
.bs-team .bs-next,
.bs-testimonials .bs-next {
    background-image: url('/wp-content/themes/betterspace/assets/img/bs-testimonial-arrow-right.svg');
    left: unset;
    right: -3%;
}
.bs-guru-nav .bs-prev {
    left: -20px;
    top: 55px;
}
.bs-guru-nav .bs-next {
    right: -20px;
    top: 55px;
}
.bs-testimonials-nav {
    background-image: url('/wp-content/themes/betterspace/assets/img/bs-testimonial-nav-bg.svg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 47%;
    margin-top: 0;
    padding-top: 200px;
}
.bs-testimonials-nav img {
    margin: 0 auto;
}
.bs-testimonials-nav .slick-track {
    display: flex;
}
.bs-testimonials-nav .slick-track .slick-slide {
    display: flex;
    height: 100px;
    align-items: center;
    justify-content: center;
}
.bs-testimonials-nav .slick-slide.slick-current {
    background: rgba(255,255,255,0.2);
    border-radius: 15px;
}    

/* Icons */
.bs-six-icon {
    min-height: 122px;
}
.bs-icon-photo {
    margin-top: -148px;
}
.bs-icon-bg {
    background-image: url('/wp-content/themes/betterspace/assets/img/bs-icon-bg.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center 63%;
}

/* Blog Feed */
.posts-list {
    background: none;
}
.posts-list .card {
    background: #F6F9FC !important;
    box-shadow: 0px 15px 14px -16px rgb(0 0 0 / 40%);
}
.card-image img {
    margin-bottom: -6px;
}
.card-header h2 {
    font-size: 1.15rem;
    line-height: 1.4em;
}
p.is-underlined {
    display: inline-block;
}
p.is-underlined a {
    color: #155884;
    text-decoration: none;
}
div.is-style-plain a.is-underlined,
.card-content p.is-underlined,
p.is-underlined {
    color: #155884;
    font-weight: bold;
    text-decoration: none;
    position: relative;
}
div.is-style-plain a.is-underlined:after,
.card-content p.is-underlined:after,
p.is-underlined:after {
    position: absolute;
    top: 7px;
    right: -28px;
    content:'';
    width: 23px;
    height: 9px;
    background-image: url('/wp-content/themes/betterspace/assets/img/bs-read-more-arrow.svg');
    background-repeat: no-repeat;
    background-size: cover;
    transition: right 0.3s;
}
div.is-style-plain a.is-underlined:after {
    top: 26px;
}
div.is-style-plain a.is-underlined:hover:after,
.card-content p.is-underlined:hover:after {
    right: -33px;
}
.posts-list .wp-block-cover__inner-container>h2 {
    margin-bottom: 2rem;
}

/* Resources Slider */
.continuous div.slick-slide {
    border-radius: 100%;
    padding: 10px;
    margin-bottom: 20px;
    display: flex;
}
.continuous div.slick-slide img {
    align-self: center;
    max-width: 85%;
    margin: 0 auto;
}
.continuous div.slick-slide.cover {
    padding: 0;
    background: transparent;
}
.continuous div.slick-slide.cover img {
    max-width: 100%;
}

/* Hero Banner */
.full-width-hero .hero-image img {
    max-width: 100% !important;
}
.hero.partners {
    padding-top: 0 !important;
}
.hero.partners .hero-content {
    width: 40% !important;
}
.hero.partners .hero-image {
    justify-content: flex-end !important;
}
.hero.partners .hero-image img {
    max-width: 100% !important;
}

/* Team Slider */
.bs-team {
    position: relative;
    margin-top: 50px;
}
.bs-team .slick-slide,
.bs-guru .slick-slide {
    text-align: center;
}
.bs-team .slick-slide img.team-img,
.bs-guru .slick-slide img.team-img {
    margin: 0 auto 20px;
    border-radius: 100%;
    box-shadow: 1px 8px 9px 2px #CCD6DD;
}
.noeffect .bs-guru .slick-slide img.team-img,
.noeffect .bs-guru-nav .team-img-nav {
    box-shadow: none !important;
    border-radius: unset !important;
}
.bs-team .slick-slide.Pink img.team-img, .bs-guru .slick-slide.Pink img.team-img { box-shadow: 1px 8px 9px 2px #E9C8BD; }
.bs-team .slick-slide.Green img.team-img, .bs-guru .slick-slide.Green img.team-img { box-shadow: 1px 8px 9px 2px #C4D3C8; }
.bs-team .slick-slide.Purple img.team-img, .bs-guru .slick-slide.Purple img.team-img { box-shadow: 1px 8px 9px 2px #CFC6DC; }
.bs-team .slick-slide.Orange img.team-img, .bs-guru .slick-slide.Orange img.team-img { box-shadow: 1px 8px 9px 2px #EBD4AA; }
.bs-team .slick-slide .bs-team-name,
.bs-guru .slick-slide .bs-team-name {
    font-weight: bold;
    margin-bottom: 0;
}
p.bs-team-name, p.bs-team-title {
    max-width: unset;
}
.bs-guru .slick-slide .bs-team-tip,
.bs-team .slick-slide .bs-team-tip {
    background: #CCD6DD;
    border-radius: 10px;
    padding: 10px 20px;
    margin: 30px auto;
    max-width: 90%;
    height: 268px;
    display: flex;
    align-items: center;
    position: relative;
}
.bs-team .slick-slide .bs-team-tip {
    height: 350px;
}
.bs-guru .slick-slide .bs-team-tip p,
.bs-team .slick-slide .bs-team-tip p {
    padding-top: 25px;
}
.bs-guru .slick-slide .bs-team-tip:before,
.bs-team .slick-slide .bs-team-tip:before {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 16px 23px 16px;
    border-color: transparent transparent #CCD6DD transparent;
    top: -23px;
    left: 46%;
}
.bs-team .slick-slide .bs-team-tip.Green, .bs-guru .slick-slide .bs-team-tip.Green { background: #C4D3C8; }
.bs-team .slick-slide .bs-team-tip.Purple, .bs-guru .slick-slide .bs-team-tip.Purple { background: #CFC6DC; }
.bs-team .slick-slide .bs-team-tip.Orange, .bs-guru .slick-slide .bs-team-tip.Orange { background: #EBD4AA; }
.bs-team .slick-slide .bs-team-tip.Pink, .bs-guru .slick-slide .bs-team-tip.Pink { background: #E9C8BD; }
.bs-team .slick-slide .bs-team-tip.Green:before, .bs-guru .slick-slide .bs-team-tip.Green:before { border-color: transparent transparent #C4D3C8 transparent; }
.bs-team .slick-slide .bs-team-tip.Purple:before, .bs-guru .slick-slide .bs-team-tip.Purple:before { border-color: transparent transparent #CFC6DC transparent; }
.bs-team .slick-slide .bs-team-tip.Orange:before, .bs-guru .slick-slide .bs-team-tip.Orange:before { border-color: transparent transparent #EBD4AA transparent; }
.bs-team .slick-slide .bs-team-tip.Pink:before, .bs-guru .slick-slide .bs-team-tip.Pink:before { border-color: transparent transparent #E9C8BD transparent; }
.bs-team-quote {
    position: absolute;
    top: -20px;
    left: 15px;
}

/* Hero Video */
.video-wrap {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    width: 50%;
    padding: 20px;
}

/* Guru Slider */
.bs-guru-nav { 
    position: relative;
    max-width: 550px;
    margin: 0 auto;
}
.bs-guru-nav .team-img-nav { 
    border-radius: 100%; 
    max-width: 124px; 
    margin: 0 auto;
    cursor: pointer;
}

/* Pricing Table */
section.pricing-table {
    display: flex;
}
section.pricing-table div.features,
section.pricing-table div.price-col {
    width: 25%;
}
section.pricing-table div.features {
    text-align: right;
    padding-right: 10px;
    padding-top: 370px;
}
section.pricing-table div.features p {
    margin-bottom: 0;
    height: 52px;
    width: 100%;
    display: block;
    font-size: 0.9em;
    padding-right: 15px;
    padding-left: 15px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
section.pricing-table div.features p:nth-of-type(odd) {
    background: rgba(166,211,241,0.2);
    border-radius: 10px;
}
section.pricing-table div.price-col {
    text-align: center;
    padding: 0 15px;
}
section.pricing-table div.price-col h2 {
    font-size: 26px;
    font-weight: bold;
    text-transform: uppercase;
}
section.pricing-table div.price-col h3 {
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 0;
}
section.pricing-table div.price-col h4 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
}
section.pricing-table div.price-col p.detail {
    color: #696969;
}
section.pricing-table div.price-col div.price-table {
    background: #fff;
    border-radius: 20px;
    padding: 5px 30px;
    box-shadow: 0px 12px 17px 0px rgba(0,0,0,0.17);
}
section.pricing-table div.price-col div.price-table div.top-detail {
    height: 275px;
}
section.pricing-table div.price-col div.price-table div.feature-detail p {
    margin-bottom: 0;
    padding: 12px 5px 5px;
}
section.pricing-table div.price-col div.price-table div.feature-detail p:nth-of-type(odd) {
    background: rgba(207,198,220,0.3);
    border-radius: 10px;
}

/******** PRESS ROOM STYLES **********/
.press {
    background-image: url('http://www.betterspace.uk/wp-content/uploads/2021/08/press-room-bg.svg');
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 500px;
    width: 100%;
    padding-top: 80px;
}
.press h1 {
    text-align: center;
    margin-bottom: 50px;
} 
.press-features {
    display: flex;
    color: #fff;
    max-width: 1100px;
    margin: 0 auto;
}
.press-posts {
    max-width: 1050px;
    margin: 100px auto;
}
.press-features div {
    border-radius: 5px;
    position: relative;
    padding: 25px;
}
.press-features div .tag {
    display: flex;
    background-color: #fff;
    border-radius: 5px;
    color: #2B2734;
    position: absolute;
    top: -20px;
    left: 25px;
    padding: 5px 10px;
}
.press-features div .tag p {
    margin: 5px 0 0 5px;
    font-size: 0.8em;
    font-weight: 600;
}
.press-features .latest {
    /* width: 65%; */
    width: 100%;
    min-height: 250px;
    /* margin-right: 5%; */
    background-color: #D67656;
    position: relative;
    padding-top: 50px;
    transition: background-color 0.3s ease;
}
.press-features .latest:hover {
    background-color: #ce6c4b;
}    
.press-features .latest a.feature-more {
    position: absolute;
    bottom: 25px;
    left: 25px;
}
.press-features .latest a.feature-more img {
    margin-left: 3px;
    transition: margin-left 0.3s ease;
}
.press-features .latest a.feature-more:hover img {
    margin-left: 8px;
}
.press-features .latest p.feature-date {
    text-transform: uppercase;
    float: left;
}
.press-features .latest a {
    color: #fff;
    text-decoration: none;
}
.press-features .latest a h2 {
    font-size: 2em;
    margin-top: 40px;
    max-width: 80%;
}
.press-features .latest .press-logo {
    position: absolute;
    bottom: 0;
    right: 0;
}
.press-features .latest .press-logo img {
    max-width: 150px;
}
.press-features .download {
    width: 30%;
    background-color: #2D2936;
    text-align: center;
    transition: background-color 0.3s ease;
}
.press-features .download:hover {
    background-color: #3B334B;
}
.press-features .download a h3 {
    color: #fff;
    font-size: 2rem;
}
.press-features .download img.brand {
    margin-top: 50px;
}
.press-listing {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    padding: 20px 0 30px;
}
.press-listing a {
    text-decoration: none !important;
}
.press-listing .press-logo {
    background: #3B334B;
    border-radius: 10px;
    width: 20%;
    margin-right: 5%;
    padding: 20px;
}
.press-listing .press-title {
    width: 55%;
    margin-right: 5%;
}
.press-listing .press-link {
    width: 15%;
}   
.press-listing .press-link a {
    color: #D67656;
    font-weight: 600;
}
.press-listing .press-link a img {
    margin-left: 3px;
    transition: margin-left 0.3s ease;
}
.press-listing .press-link a:hover img {
    margin-left: 8px;
}
.press-listing .press-date {
    color: #D67656;
    text-transform: uppercase;
    margin-bottom: 0;
    font-size: 0.8em;
    font-weight: 600;
    margin-top: 10px;
}

/******** WEBINARS **********/
.webinars header.entry-header {
    display: none;
}
.webinars header.webinar-subscribe {
    background: rgba(214,118,86,0.1);
    text-align: center;
    width: 90%;
    margin: 30px auto 50px;
    padding: 100px 40px 80px;
    border-radius: 3px;
    position: relative;
}
.webinars header.webinar-subscribe:before,
.webinars header.webinar-subscribe:after {
    position: absolute;
    content: '';
    width: 160px;
    height: 161px;
    bottom: 40px;
    right: -90px;
    background-image: url('https://www.betterspace.uk/wp-content/uploads/2021/08/bs-orange-circle.svg');
    background-size: cover;
}
.webinars header.webinar-subscribe:before {
    background-image: url('https://www.betterspace.uk/wp-content/uploads/2021/08/bs-purple-hexagon.svg');
    right: unset;
    top: 80px;
    left: -90px;
    width: 168px;
    transform: rotate(-20deg);   
}
.webinars header.webinar-subscribe h1 {
    font-size: 5rem !important;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 0;
}
.webinars header.webinar-subscribe h3 {
    color: #D67656;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 30px;
}
.webinars .webinar-form {
    max-width: 350px;
    margin: 0 auto;
}
.webinars .webinar-form input[type="email"] {
    height: 50px;
    border-radius: 30px;
    text-align: center;
    margin-top: 0;
}
.webinars .webinar-form .hs-button {
    width: 100% !important;
    margin-top: 10px;
}
.webinars h3.webinar-sub {
    font-weight: 600;
}
.webinars .card {
    padding-bottom: 30px;
}
.webinars .card,
.webinars .card .card-image {
    border-radius: 3px !important;
    background: #F6F9FC !important;
}
.webinars .column.is-full .card-image img {
    height: auto !important;
}
.webinars .card h3 {    
    font-weight: 600;
    line-height: 1.4em;
    max-width: 90%;
}
.webinars .card button {
    min-width: 50%;
}
.webinars .card p.date {
    color: #D67656;
}
.webinars .youtube-feed {
    padding-left: 30px;
}
.webinars .youtube-feed .column {
    padding: 0; 
    margin-bottom: 25px;
}
.webinars .youtube-feed .column hr {
    margin-left: 10px;
}
.webinars .youtube .card-header-title,
.webinars .youtube .card-content {
    padding: 0 0.75rem;
}
.webinars .youtube {
    height: 800px;
    overflow: scroll;
}
.webinars .youtube .card {
    background: none !important;
    box-shadow: none !important;
    padding-bottom: 0;
}
.webinars .youtube .card-content p.desc {
    margin-bottom: 0;
}
.webinars .youtube .card-content p.is-underlined {
    max-width: 150px;
}

/******** CONTACT PAGE ********/
section.contact {
    --flow-space: 0rem;
    background-image: url('http://www.betterspace.uk/wp-content/uploads/2021/10/contact-wave-bg.svg');
    background-position: center top;
}
section.contact .option1,
section.contact .option2 {
    text-align: center;
    background: rgb(97,86,119);
    background: linear-gradient(0deg, rgba(97,86,119,1) 0%, rgba(134,120,160,1) 100%);
    color: #fff;
    max-width: 550px;
    border-radius: 5px;
    padding: 50px 75px 0;
    margin: 60px auto -140px;
}
/** Temporary amend to remove chat option **/
section.contact .option1,
section.contact .option-split {
    display: none !important;
}
section.options_wrap .option1_content_wrap {
    display: none !important;
}
section.options_wrap .option2_content_wrap {
    display: block !important;
}
/** End of temporary amends **/
section.contact .option1 h2,
section.contact .option2 h2 {
    font-size: 36px;
}
section.contact .wp-block-button {
    min-width: 282px;
    text-transform: uppercase;
    margin-bottom: -25px;
    margin-top: 50px;
}
section.contact .wp-block-button a {
    min-width: 250px;
}
section.contact .wp-block-button__link:hover,
section.contact .wp-block-button__link:focus {
    background: #B96346 !important;
    border-color: #B96346 !important;
    color: #fff !important;
}
section.contact .option2 {
    background: rgb(98,147,115);
    background: linear-gradient(0deg, rgba(98,147,115,1) 0%, rgba(86,134,103,1) 100%);
}
section.contact .option-split {
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    padding: 15px;
    margin: 100px auto -140px;
}
section.options_wrap {
    margin-top: 200px;
    margin-bottom: 100px;
    max-width: 70rem !important;
}
section.options_wrap .option1_content,
section.options_wrap .option2_content {
    display: flex;
}
section.options_wrap div.text,
section.options_wrap div.form {
    width: 50%;
}
section.options_wrap div.text {
    padding-right: 10%;
}
section.options_wrap div.text h4 {
    font-weight: 600;
    color: #D67656;
}
section.options_wrap .option2_content_wrap {
    display: none;
}
.hero.contact {
    margin-bottom: -60px;
}

/******** CAREERS SECTION ********/

header.hero.blog-post.job-post .hero-content {
    width: 100%;
}
header.hero.blog-post.job-post .hero-content h1 {
    max-width: unset;
}
header.hero.blog-post.job-post .hero-content img,
header.hero.blog-post.job-post .hero-content p {
    margin: 0 auto;
}
header.hero.blog-post.job-post .hero-content p {
    max-width: 80ch;
}
header.hero.blog-post.job-post .hero-content hr {
    height: 3px;
    width: 200px;
    background-color: #114364;
    margin-top: 25px;    
}
.job-post-content {
    max-width: 725px;
    margin: 0 auto;
    padding-top: 50px;
}
.job-post-content h2 {
    font-size: 35px;
}
.application-form {
    background-color: #F6F9FC;
    padding: 40px 50px;
    border-radius: 10px;
    margin-top: 50px;
    margin-bottom: 75px;
}
.application-form input[type="text"], .application-form input[type="email"], .application-form input[type="tel"], .application-form input[type="url"], .application-form textarea {
    background-color: #F6F9FC;
}
.job-post-listing {
    width: 100%;
    padding: 3px 20px;
    box-shadow: 1px 1px 15px 4px #e3e3e3;
    border-radius: 10px;
    margin-bottom: 15px;
}
.job-post-listing a { 
    float: right;
    text-decoration: none;
    color: #ffffff;
    background: #D67656;
    border-radius: 10px; 
    padding: 10px;
    margin-top: -54px;
    transition: background 0.3s;
}
.job-post-listing a:hover {
    background: #be6548;
} 
.glassdoor-reviews {
    text-align: center;
    padding-top: 30px;
}

/******** MOBILE OPTIMISATION ********/

@media only screen and (max-width: 600px) {
    /*** Site Wide ***/
    .sub-menu, .menu-item-has-children svg,
    .wp-block-cover.about-separator,
    .bs-guru-nav {
        display: none !important;
    }
    h1 {
        font-size: 1.6rem !important;
        line-height: 1.6em;
        margin-bottom: 40px;
    }
    .video-shadow {
        box-shadow: none;
    }
    .navbar-burger {
        color:#26232D;
        margin-top: -5px;
        margin-right: 10px;
    }    
    .navbar-burger span {
        width: 24px;
        height: 3px;
        left: calc(44% - 8px);
        border-radius: 25px;
    }
    .navbar-burger span:nth-child(1) { top: calc(50% - 8px); }
    .navbar-burger span:nth-child(2) { top: calc(50% + 0px); }
    .navbar-burger span:nth-child(3) { top: calc(50% + 8px); }
    .navbar-burger.is-active span:nth-child(1) { top: calc(57% - 8px); }
    .navbar-burger.is-active span:nth-child(3) { top: calc(45% + 8px); }
    .navbar-menu {
        background: #F6F9FC;
    }
    .navbar-start {
        padding: 20px 0 10px;
        margin-left: 0;
        text-transform: uppercase;
        border-bottom: 1px solid #CCD6DD;
    }
    .navbar-end {
        margin-bottom: 0;
        text-transform: uppercase;
        padding: 0 0 30px;
        margin-left: 0;
    }
    .navbar-item {
        text-align: center;
        font-size: 1.1rem;
        line-height: 2;
    }
    .wp-block-cover.fullwidth {
        padding-top: 75px;
    }
    .padleft50 {
        padding-left: 0px;
    }
    .site-footer { 
        border-radius: 0;
        margin-top: 100px;
    }
    .site-footer .columns {
        max-width: 100%;
    }
    div#hs-eu-cookie-confirmation.hs-cookie-notification-position-bottom {
        max-width: 97.5% !important;
        left: 1.25% !important;
        right: 1.25% !important;
        bottom: 10px !important;
    }
    div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner div#hs-en-cookie-confirmation-buttons-area a#hs-eu-confirmation-button {
        width: 47%;
    }
    /*** Careers ***/
    .job-post-content {
        padding-left: 25px;
        padding-right: 25px;
    }
    /*** Blog ***/
    .blog-listing {
        display: block;
    }
    .posts-list .column.listing:first-of-type .card-image img {
        height: 250px;
    }
    .posts-list .column.listing:first-of-type .card h2 {
        font-size: 24px;
    }
    .posts-list .column.listing:first-of-type .card-content {
        padding-bottom: 30px;
    }
    .posts-list .column.listing:first-of-type .card-content svg {
        display: none;
    } 
    .posts-list .column.listing:first-of-type .card-content p.category {
        color: #D67656;
    }
    .blog-listing section.blog-sidebar {
        padding-left: 25px;
    }
    div.blog-subscribe {
        max-width: 280px;
    }
    /*** Hero Banner ***/
    .hero-content {
        text-align: center;
        padding-top: 50px;
        margin-bottom: -80px;
    }
    .wp-block-cover.banner {
        padding-bottom: 0;
        background-size: 90%;
    }
    .hero-image {
        margin-top: 30px;
    }
    .wp-block-buttons {
        justify-content: center;
    }
    .wp-block-buttons div.is-style-plain a.is-underlined:after {
        background: none;
    }
    .hero.employees h1 {
        font-weight: bold;
        font-size: 3em !important;
        line-height: 1.3em;
        margin-bottom: 20px !important;
    }
    .wp-block-cover.employee-bg {
        margin-bottom: -200px;
        background-size: 170%;
    }
    /*** Team Module ***/
    .bs-team .bs-next {
        right: 15px;
        top: 75px;
    }
    .bs-team .bs-prev {
        left: 15px;
        top: 80px;
    }
    /*** Gurus Module ***/
    .bs-guru-nav .team-img-nav {
        max-width: 85px;
    }
    .bs-guru .bs-prev {
        left: 30px;
        top: 75px;
    }
    .bs-guru .bs-next {
        right: 30px;
        top: 75px;
    }
    /*** Values Module ***/
    .values {
        text-align: center;
    }
    .values-wrap {
        display: flex;
    }
    .values-txt { order: 2; }
    .values-img { order: 1; }
    .bar-heading.left, .bar-heading.left.green { border-left: none; }
    .bar-heading.right.blue { border-right: none; }
    .values-txt .has-text-align-right { text-align: center; }
    /*** Testimonials Module ***/
    .bs-testimonials-nav {
        background-size: 300%;
    }
    .testimonial-slide h3 {
        font-size: 1.5rem;
    }
    .bs-testimonials-nav .slick-track .slick-slide {
        height: 75px;
    }
    /*** Benefits Module ***/
    .bs-benefit {
        margin-top: 0px;
        margin-bottom: 20px;
        text-align: center;
    }
    .bs-benefit div.bs-benefit-summary {
        max-width: 100%;
    }
    .bs-benefit-copy:before {
        background: transparent !important;
    }
    .bs-benefit-image img {
        max-height: 68px;
    }
    .wp-block-column.bs-pillar {
        flex-basis: 50% !important;
    }
    .bs-icon-photo {
        margin-top: 0;
    }
    /*** Pricing Table ***/
    section.pricing-table {
        display: block;
        width: 100%;
    }
    section.pricing-table div.features, section.pricing-table div.price-col {
        width: 100%;
        margin-bottom: 50px;
    }
    section.pricing-table div.features,
    section.pricing-table div.price-col div.price-table div.feature-detail,
    section.pricing-table div.price-col div.top-detail h4 {
        display: none;
    }
    section.pricing-table div.price-col div.price-table div.top-detail {
        height: 175px;
    }
    /*** Press Section ***/
    .press-features {
        display: block;
    }
    .press-features .latest {
        width: 90%;
        margin: 0 auto;
    }
    .press-features .download {
        display: none;
    }
    .press-features .latest a h2 {
        margin-bottom: 80px;
    }
    .press-features .latest .press-logo {
        position: absolute;
        bottom: -14px;
        right: -4px;
    }
    .press-features .latest .press-logo img {
        max-width: 150px;
    }
    .press-posts {
        width: 90%;
    }
    .press-listing {
        display: block;
        padding: 22px 0;
    }  
    .press-listing div {
        width: 100% !important;
    }
    .press-listing .press-logo {
        text-align: center;
        padding: 10px;
    }  
    .press-listing .press-date {
        margin-top: 30px;
    }
    /**** Webinars ****/
    .webinars header.webinar-subscribe h1 {
        font-size: 3rem !important;
    }
    .webinars header.webinar-subscribe:before,
    .webinars header.webinar-subscribe:after {
        background-image: none;
    }
    .webinars .youtube-feed {
        padding-left: 0px;
        padding-top: 40px;
    }
    .webinars header.webinar-subscribe {
        padding: 75px 35px 60px;
    }
    /**** Contact ****/
    section.contact {
        --flow-space: 5rem;
        display: block !important;
    }
    section.contact .option1 {
        margin-bottom: 1px;
    }
    section.contact .option1, section.contact .option2 {
        padding: 45px 30px 25px;
    }
    section.contact .option-split {
        display: none;
    }
    section.contact .wp-block-button {
        margin-bottom: 25px;
    }
    section.options_wrap div.text {
        padding-right: 0%;
    }
    section.options_wrap div.text, section.options_wrap div.form {
        width: 100%;
    }
    section.options_wrap .option1_content, section.options_wrap .option2_content {
        display: block;
    }
}

/* Large Screen only styles */
@media screen and (min-width: 1024px) {
    .sub-menu {
        background: #fff;
        padding-top: 10px;
    }
    .sub-menu .navbar-item {
        line-height: 1.5;
    }
}
@media screen and (min-width: 1400px) {
    .wp-block-cover.employee-bg {
        min-height: 615px !important;
    }
}